Subject: Re: Last Submission for the Malaysian National Day - Thanks again Steve
From: "Steve Bamford ARC" <[email-masked]>
To: "PARAMS" <[email-masked]>
Date: Sat, 30 Aug 2003 14:13:24 -0700

Hi Brian,
Thanks for sending in your Albatross article.  I'll add this to the Aug 31 update.  I have roughly about 12 articles for that update....so it will be quite the show.  Well done!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: PARAMS 
  To: Steve Bamford 
  Sent: Sunday, August 24, 2003 2:22 AM
  Subject: Last Submission for the Malaysian National Day - Thanks again Steve

   

  1/72 Monogram Albatross

  1 SQN Royal Malaysian Air Force 

  by Brian Param a.k.a Mr B
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Background

  The Albatross joined the Royal Malaysian Air Force in the early eighties. It was obtained from Canada. A total of 2 aircraft were obtained serial M35-01 and M35-02 which served with No 1 Squadron in Kuala Lumpur.  The Albatross history with the RMAF was brief as both aircraft had numerous spare part problems and were often unserviceable. They were phased out and today there is one on display at the RMAF museum in Kuala Lumpur.

  The Kit.     

  This is the 1/72 offering by Monogram was a very basic rendering of the Albatross. It had raised panel lines with limited detail perhaps due to the age of its release. Construction was challenging as the fit was not good in certain areas namely the wing and fuselage joint. It required a lot of sanding and test fitting to get this to sit. I also added the pilots as there was no cockpit present. 

  The decals round national insignias were done by Richard Chaffer (Gekko Graphics) and are super decals. The fin flashes were local produced decals and the identification markings and TUDM scribes were printed by me. I finished the aircraft in a mixture of blue grey and white to try and get the colour used by the Malaysian Albatrosses. I also went over board with weathering this one. It was weathered with water color washes. Some paint chipping and dry brushing were applied here and there to further show the aircraft as used. Panel lines were filled up with pencil.

  This project was not possible without the help from Jack Z who supplied me the windshield, Victor K & Thomas N who got the windshield to me and of course Richard C for the super decals. Thank you guys!!!!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Thank You - Mr B 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Brian Param a.k.a Mr B"